import { FETCH_SCORES } from '../constants/score';

export function fetchScores(scoreType) {
  return {
    type: FETCH_SCORES,
    api: true,
    auth: true,
    payload: {
      method: 'GET',
      url: `/students/student-scores/${scoreType}`
    }
  };
}
